Infrastructure - Story #2250

Build release of d1_libclient_java
2012-01-23 17:43 - Dave Vieglais

Status:
Priority:
Assignee:
Category:
Target version:

Story Points:

Closed

Urgent

Rob Nahf
d1_libclient_java
Sprint-2012.05-Block.1.3

Start date:
Due date:
% Done:

Estimated time:

2012-02-11

100%
0.00 hour

Description

Goal is to build a release of the d1_libclient_java library, progressing from RC1 as necessary through additional release candidates.

Tasks necessary to achieve the release should be identified in this story as sub-tasks or related items.

Subtasks:

Task # 2312: minor refactor of ObjectFormatCache for better stability

Task # 2321: reimplement D10bject.setPublicAccess to call cn.setAccessPolicy instead of...

Task # 2320: bring DataoneEMLParser up to date with regards to change of ObjectFormat i...

Closed
Closed
Closed

Related issues:

Related to Infrastructure - Task #2261: java libclient should expect a 303 st...

Related to Infrastructure - Story #2282: Correct inconsistencies in mime-mult...

Blocked by Infrastructure - Task #2275: run architecture tests

Closed
Closed
Closed

2012-01-25
2012-02-02
2012-01-31

History

#1 - 2012-01-23 17:47 - Dave Vieglais

- Tracker changed from Task to Story

#2 - 2012-01-30 16:39 - Dave Vieglais
- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 2

#3 - 2012-02-13 16:51 - Rob Nahf

- Status changed from New to In Progress

RC2 is released, RC3 is prepared in trunk.
referencing RC3 of d1_common_java

#4 - 2012-02-13 18:13 - Dave Vieglais

- Status changed from In Progress to Closed

2024-04-27
